=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = python-typing-inspect

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	python3 -m unittest test_typing_inspect.py -v
