=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/ilevkivskyi/typing_inspect.git \
refs/tags/([\d\.]+)
