## python-typing-inspect 0.8.0

=== debian/changelog ===
python-typing-inspect (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: delete PR86, as it is part of the new release.
  * d/control: add pytest as a b-d, as upstream now uses it.
  * d/control: Standards-Version update to 4.6.1. No changes.
  * d/rules: run tests on all available python versions.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 18 Aug 2022 14:08:56 -0400

python-typing-inspect (0.7.1-2) unstable; urgency=medium

  * debian/patches/PR86.patch
    - ensure compatibility with typing_extensions >= 4.1.1

 -- Sandro Tosi <morph@debian.org>  Wed, 10 Aug 2022 00:01:44 -0400
