## python-typing-inspect 0.9.0

=== requirements.txt ===
typing >= 3.7.4
mypy_extensions >= 0.3.0
typing_extensions >= 3.7.4.2
