=== debian/changelog ===
python-typing-inspect (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Fix tests on Python 3.14 (closes: #1123326).
  * Use dh-sequence-python3.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Feb 2026 16:07:10 +0000

python-typing-inspect (0.9.0-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * New upstream version.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.6.2, no changes needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 12 Jun 2023 14:24:53 -0400
