=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-mypy-extensions <!nocheck>,
                python3-typing-extensions <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-typing-inspect.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typing-inspect
 Homepage: https://github.com/ilevkivskyi/typing_inspect
