=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = python-typing-inspect

%:
	dh $@ --buildsystem=pybuild
